@charset "utf-8";


/*----------------------------------------------------------*/
/*全体                                                      */
/*----------------------------------------------------------*/
/*見出し*/

h1{
	border-left:7px solid #0082ac;
	padding:.6em .8em;
	font-size:24px;
	font-weight:bold;
	margin-bottom:-20px;
}

h2#new{
	background:url(h2title.gif) repeat-x;
	font-size:17px;
	font-weight:bold;
	height:29px;
	width:630px;
	padding-top:4px;
	padding-left:10px;
}

h2{
	background:url(h2title.gif) repeat-x;
	font-size:17px;
	font-weight:bold;
	height:29px;
	width:655px;
	padding-top:5px;
	padding-left:10px;
}
h2.map{
	background:url(h2title.gif) repeat-x;
	font-size:17px;
	font-weight:bold;
	height:29px;
	width:767px;
	padding-top:5px;
	padding-left:10px;
}

h3{
	font-size:14px;
	font-weight:bold;
	text-indent: 21px;
	margin-left:5px;
	background:url(img/h3.gif) no-repeat 4px;
}

h4{
	font-size:12px;
	font-weight:bold;
	color:#000000;
}



.logo{
	margin-top:14px;
}
div#globalmenu{
	margin-top:-14px;
}	


/*リンク*/


/*----------------------------------------------------------*/
/*サイドメニュー                                            */
/*----------------------------------------------------------*/


/*第1階層*/
.sidemenu{
	width:250px;
}

.sidemenu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.sidemenu li{
	font-size:15px;
	width:225px;
	list-style : none;
	text-indent: 14px;
	border-bottom:1px dotted #cccccc;
	border-bottom:none;
	margin: 0;
	padding: 0;
}
.sidemenu li a{
	display:block;
	border-bottom:none;
	height:30px;
	line-height:30px;
	background:url(img/arr.gif) no-repeat 2px;
}
.sidemenu li a:hover{
	color:#ff8080;
}

.sidemenu_nolink{
	display:block;
	height:30px;
	line-height:30px;
	background:url(img/arr.gif) no-repeat 2px;
}

/*リンクが選択されたページを開いたとき*/
.sidemenu li.selected{
	color:#fff;
	font-weight:bold;
	height:30px;
	line-height:30px;
	background:url(img/arr2.gif) no-repeat 2px;
	background-color:#0082ac;
}
/*自分の子のページが開いているとき*/
.sidemenu li.selected2{
}


/*第2階層*/

.sidemenu2 ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.sidemenu2 li{
	font-size:15px;
	width:225px;
	list-style : none;
	text-indent: 24px;
	border-bottom:1px dotted #cccccc;
	margin: 0;
	padding: 0;
}
.sidemenu2 li a{
	display:block;
	border-bottom:none;
	height:30px;
	line-height:30px;
	background:url(img/arr.gif) no-repeat 12px;
}
/*リンクが選択されたページを開いたとき*/
.sidemenu2 li.selected{
	color:#fff;
	font-weight:bold;
	height:30px;
	line-height:30px;
	background:url(img/arr2.gif) no-repeat 12px;
	background-color:#0082ac;
}


/*----------------------------------------------------------*/
/*トップページ                                              */
/*----------------------------------------------------------*/

/*動画部分*/
div#tngwtop{
	width:950px;
	height:300px;
	position: relative;
}
p.top {display: none; position: absolute;}
p#top1 {display: block;}
.img01{}
.img02{}
.img03{}
.img04{}
.img05{}
.img06{}


/*新着情報*/
.list_news{width:650px;}
.list_news ul{list-style: none outside none;margin-left:-20px;margin-top:-0.9em;}
.list_news li{list-style:none;clear:left; margin-bottom:10px; padding-left:10px;padding-bottom:.5em;border-bottom:1px dotted #cccccc;}
.list_news .date{float:left; margin-right:10px;}
.list_news .category{float:left; margin-right:10px;margin-top:-3px;}
.list_news .desc{margin-left:180px;}


/*右サイド*/

.side_company{
	border:1px solid #666666;
	padding:10px 10px 10px 10px;
/*	background:url(../_userdata/img/honsya.jpg) no-repeat;*/
	background-position: right top;
	line-height:1.6;
}
.side_stynet{
	border:1px solid #cccccc;
	padding:10px 10px 10px 10px;
	background:url(../_userdata/img/top_01.jpg) no-repeat;
	background-position: right bottom;
	line-height:1.6;
	height:100px;
}
.side_technical{
	text-indent:10px;
	line-height:1.6;
	height:122px;
	font-size:17px;
	font-weight:bold;
}
.side_technical a{
	display:block;
	width:100%;
	height:100%;
	left:0;
	top:0;
	border:1px solid #666666;
	background:url(../_userdata/img/tecphoto.jpg) no-repeat;
	background-position: right bottom;
}
.side_technical a:hover{
	display:block;
	width:100%;
	height:100%;
	left:0;
	top:0;
	border:1px solid #0082ac;
	background:url(../_userdata/img/tecphoto.jpg) no-repeat;
	background-position: right bottom;
}
.side_shizuoka a{
	display:block;
	width:276px;
	height:78px;
	border:1px solid #666666;
	background:url(../_userdata/img/shizuoka.jpg) no-repeat;
}
.side_shizuoka a:hover{
	width:276px;
	height:78px;
	border:1px solid #0082ac;
	background:url(../_userdata/img/shizuoka.jpg) no-repeat;
}

/*----------------------------------------------------------*/
/*文字関連                                                  */
/*----------------------------------------------------------*/

/*本文ページイントロ部分*/
.intro{
	font-size:120%;
	line-height:1.6;
	margin-top:-10px;
}
/*本文*/
div.text{
	font-size:100%;
	line-height:1.7;
	margin-top:-10px;
}
div.text a{
	text-indent: 20px;
}


/*----------------------------------------------------------*/
/*サイトマップ                                              */
/*----------------------------------------------------------*/


.lv_1{
	background:url(h2title.gif) repeat-x;
	height:14px;
	width:250px;
	text-indent: 5px;
	font-weight:bold;
	padding:4px;
}
.lv_2{
	text-indent: 27px;
	padding:2px;
}
.lv_3{
	text-indent: 47px;
	padding:1px;
}


/*----------------------------------------------------------*/
/*その他ページ                                              */
/*----------------------------------------------------------*/

.history{
	border:1px solid #bbbbbb;
	padding:10px;
}


/*会社概要用テーブル*/
.gaiyou{
}
.gaiyou table{
	width:100%;
	border-top: 1px #cccccc solid;
	border-collapse: collapse;
	border-spacing: 1;
}
.gaiyou tr{border-bottom: 1px #cccccc solid;}

.gaiyou tr.col_line{border: none;}

.gaiyou th{background: #F5F5F5;width:150px;border-right: 1px #cccccc dotted;padding:10px;text-align:left;border-bottom: 1px #cccccc solid;}

.gaiyou td{padding: 7px 7px 7px 10px;line-height:1.4;border-bottom: 1px #cccccc solid;}

.gaiyou td.col_line{padding: 3px 0px 2px 10px;line-height:1.4;border-bottom: none;}
.gaiyou td.col_linetop{padding: 9px 0px 2px 10px;line-height:1.4;border-bottom: none;}
.gaiyou td.col_linebottom{padding: 3px 0px 7px 10px;line-height:1.4;border-bottom: 1px #cccccc solid;}

.gaiyou th.top{vertical-align:top;}


/*事業所一覧用テーブル*/
.location{
}

.location a{
	border-bottom:none;
	display:block;
}
.location table{
	width:100%;
	border-top: 1px #cccccc solid;
	border-collapse: collapse;
	border-spacing: 0;
}

.location tr{border: 1px #cccccc solid;}

.location th.location1{background: #F5F5F5;width:140px;border: 1px #cccccc solid;}

.location th.location2{background: #F5F5F5;width:65px;border: 1px #cccccc solid;text-align:center;}

.location th.location3{background: #F5F5F5;border: 1px #cccccc solid;}

.location th.location4{background: #F5F5F5;width:90px;border: 1px #cccccc solid;}

.location th.location5{background: #F5F5F5;width:90px;border: 1px #cccccc solid;}

.location td{padding: 4px 2px 4px 2px;line-height:1.4;border: 1px #cccccc solid;}

.location td.location1{}

.location td.location2{text-align:center;font-size:90%;}

.location td.location3{}

.location td.location4{font-size:90%;text-align:center;}

.location td.location5{font-size:90%;text-align:center;}


/*環境活動用テーブル*/
.kankyou{
}
.kankyou table{
	width:100%;
	border-top: 1px #cccccc solid;
	border-collapse: collapse;
	border-spacing: 0;
}
.kankyou tr{border-bottom: 1px #cccccc solid;}

.kankyou th{line-height:2.5;}

.kankyou th.kankyou1{background: #F3F3F3;border-right: 1px #cccccc dotted;}
.kankyou th.kankyou2{background: #F3F3F3;width:200px;border-right: 1px #cccccc dotted;}
.kankyou th.kankyou3{background: #F3F3F3;width:200px;}

.kankyou td{padding: 7px 7px 7px 10px;line-height:1.4;text-align:left;}
.kankyou td.kankyou1{border-right: 1px #cccccc dotted}
.kankyou td.kankyou2{border-right: 1px #cccccc dotted}
.kankyou td.kankyou3{}

.kankyou td.kankyou1c{border-right: 1px #cccccc dotted;background:#E3F1F6;}
.kankyou td.kankyou2c{border-right: 1px #cccccc dotted;background:#E3F1F6;}
.kankyou td.kankyou3c{background:#E3F1F6;}

/*製品（熱処理炉）テーブル （レプコ商品テーブル共有） */
.heat{
}
.heat table{
	width:100%;
	border-top: 1px #cccccc solid;
	border-collapse: collapse;
	border-spacing: 0;
}
.heat tr{border-bottom: 1px #cccccc solid;}

.heat th{line-height:2.5;}

.heat th.heat1{background: #F0F0F0;width:25px;border: 1px #cccccc dotted;}
.heat th.heat2{background: #F0F0F0;width:165px;border: 1px #cccccc dotted;}
.heat th.heat3{background: #F0F0F0;width:85px;border: 1px #cccccc dotted;}
.heat th.heat4{background: #F0F0F0;width:305px;border: 1px #cccccc dotted;}

.heat td{padding: 7px 7px 7px 10px;line-height:1.4;text-align:left;}
.heat td.heat1{text-align:center;border: 1px #cccccc dotted;background:#F6F1E3;}
.heat td.heat2{border: 1px #cccccc dotted;background:#F6F1E3;}
.heat td.heat3{border: 1px #cccccc dotted;background:#F6F1E3;}
.heat td.heat4{border: 1px #cccccc dotted;background:#F6F1E3;}

.heat td.heat1c{text-align:center;border: 1px #cccccc dotted;background:#E3F1F6;}
.heat td.heat2c{border: 1px #cccccc dotted;background:#E3F1F6;}
.heat td.heat3c{border: 1px #cccccc dotted;background:#E3F1F6;}
.heat td.heat4c{border: 1px #cccccc dotted;background:#E3F1F6;}


/*レプコ商品テーブル*/

.repco table{table-layout: fixed;}

.repco td.heat2d {border: 1px #cccccc dotted;background:#E3F1F6;}

.repco td.heat1c {padding: 7px;}
.repco td.heat1c p {display: flex;}
.repco td.heat1c span {
	writing-mode: tb-lr;
	writing-mode: vertical-lr;
	letter-spacing: .2em;
	-webkit-writing-mode: tb-lr;
	-webkit-writing-mode: vertical-lr;
	-webkit-text-orientation: upright;
}
.repco td.heat1c a:visited,
.repco td.heat1c a:link {padding-left: 0;}
.repco td.heat1c a img {padding: 0;}

.repco td.heat4c ol {margin: 0; padding-bottom:0; }
.repco td.heat4c ol li {margin-left: 0; margin: 0 0 0 15px;}


/*求人情報用テーブル*/
.kyujin{
}

.kyujin table{
	width:100%;
	border-top: 1px #cccccc solid;
	border-collapse: collapse;
	border-spacing: 0;
}

.kyujin th{padding:4px 4px 4px 4px; line-height:1.4; border:1px #cccccc solid; padding:5px; text-align:left}

.kyujin th.kyujin{background: #F5F5F5; width:100px; border:1px #cccccc solid; font-weight:bold;}

.kyujin td.kyujin{border:1px #cccccc solid; padding:5px;}


/*エントリー用テーブル*/
.entryform{
}

.entryform table{
	width:100%;
	border-top: 1px #cccccc solid;
	border-collapse: collapse;
	border-spacing: 0;
}

.entryform tr{border: 1px #cccccc solid;}

.entryform th.entryform{background: #F5F5F5; width:150px; border:1px #cccccc solid; padding:5px; text-align:left}

.entryform td{padding:4px 4px 4px 4px; line-height:1.4; border: 1px #cccccc solid;}

.entryform td.entryform{}

/*民生用LPガス料金*/
.al-c {text-align:center;}
.al-l {text-align:left;}
.al-r {text-align:right;}
table.fee {margin-bottom:10px;}
table.fee td.col01 {width: 150px;}
table.fee td.col02 {padding-left: 200px;}
